eclipse上安装kotlin问题

whoisliang · · 309 次点击 · · 开始浏览    
这是一个创建于 的文章,其中的信息可能已经有所发展或是发生改变。

以前用的是老版本的eclipse+jdk1.8.0_101,在marketplace中安装kotlin插件时出现 "No X509TrustManager implementation available"信息,重新安装最新的jdk1.8.0-162及安装最新的eclipse-jee-oxygen-2-win32再次启动eclipse之后安装kotlin插件成功。安装jdk时不需要删除原jdk,会自动安装在同一个目录下的不同子目录名中.原来JDK目录是C:\Program Files\Java\jdk1.8.0_101,现在安装在C:\Program Files\Java\jdk1.8.0_162,安装完之后需要将JAVA_HOME改为现在的C:\Program Files\Java\jdk1.8.0_162,其它Path,CLASSPATH都不需要变动

本文来自:开源中国博客

感谢作者:whoisliang

查看原文:eclipse上安装kotlin问题

309 次点击  
加入收藏 微博
暂无回复
添加一条新回复 (您需要 登录 后才能回复 没有账号 ?)
  • 请尽量让自己的回复能够对别人有帮助
  • 支持 Markdown 格式, **粗体**、~~删除线~~、`单行代码`
  • 支持 @ 本站用户;支持表情(输入 : 提示),见 Emoji cheat sheet